sbin_SCRIPTS = cfwrap cfmail cfmailfilter
pkgdata_SCRIPTS = cfdaily start-cfd

EXTRA_DIST = changelog.sh cf-install start-cfd $(sbin_SCRIPTS) 

#
# Some basic clean ups
#
MOSTLYCLEANFILES = *~

#
# Get everything removed down to where rebuilding requires:
# "make; make install"
# 
CLEANFILES =

#
# Get everything removed down to where rebuilding requires:
# "configure; make; make install"
#
DISTCLEANFILES = 

#
# Get everything removed down to where rebuilding requires:
# "aclocal; autoconf; autoheader; automake --add-missing"
# "configure; make; make intall"
#
MAINTAINERCLEANFILES = Makefile.in
